.main-title {
    color: #212121;
    font-family: Alata;
    font-size: 52px;
    letter-spacing: 0;
}

.sub-title {
    height: 119px;
    color: #212121;
    font-family: Alata;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 60px;
}

.herergy-form-field {
    box-sizing: border-box;
    height: 58px;
    border: 1px solid #EFEFEF;
    border-radius: 12px;
    background-color: #FFFFFF;
    margin-bottom: 2.5%;
    color: #242424;
}
.herergy-form-textarea {
    box-sizing: border-box;
    height: 200px;
    border: 1px solid #EFEFEF;
    border-radius: 12px;
    background-color: #FFFFFF;
    margin-bottom: 2.5%;
}
.herergy-form-button {
    height: 58px;
    border-radius: 7px;
    background-color: #006196;
    width: 28%;
}
.herergy-form-button-text {
    color: #FFFFFF;
    font-family: Alata;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 25px;
    text-align: center;
}

.herergy-placeholder::placeholder {
    color: #242424;
}

.herergy-placeholder:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #242424;
}

.herergy-placeholder::-ms-input-placeholder { /* Microsoft Edge */
    color: #242424;
}

.custom-select {
    background-image: url("/assets/img/expand_more.svg");
    background-size: 18px;
}

.drag-drop-container {
    box-sizing: border-box;
    height: 115px;
    /* border: 1px dashed #006196; */
    border-radius: 12px;
    background-color: rgba(0,97,150,0.05);
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='10' ry='10' stroke='%23006196' stroke-width='2' stroke-dasharray='6%2c 14' stroke-dashoffset='13' stroke-linecap='square'/%3e%3c/svg%3e");
    border-radius: 10px;
}
.drag-drop-text {
    color: #555555;
    font-family: Alata;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
    text-align: center;
}

.contact
{
    border-radius: 4px;
  background-color: #FFFFFF;
  box-shadow: 0 0 25px 0 rgba(194,194,194,0.5);
  padding-left: 0px;
  padding-right: 0px;
  min-height: 220px;
  margin-top: -365px;
}

.contact h2{
    color: #FFFFFF;
    font-family: Alata;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 19px;
    border-radius: 4px 4px 0 0;
    background-color: #006196;
    padding: 5px 25px;
}

.contact h3
{
    color: #212121;
    font-family: Alata;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 25px;
    padding: 5px 25px;
  }

  .contact p{

    color: #555555;
    font-family: Alata;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 24px;
    padding: 5px 25px;
  
  }

  .contact .material-icons
  {
      font-size: 13px;
      font-weight: bold;
      color: #006196;
  }

  .full-mob
  {
      display: none;
  }
  @media screen and (max-width: 1300px) and (min-width: 1200px) {
    .contact p{
        padding: 5px 15px;
    }
  }
  @media only screen and (max-width: 1200px) {
    .contact
    {
        margin-top: 50px;
    }
  }
  @media only screen and (max-width: 768px) {
  .contact
  {
      margin-top: 50px;
  }

  .full-mob
  {
      display: block;
      width: 100%;
  }

  .pl-0
  {
      padding-left: 15px !important;
  }
}